Subject: MG Metals - London Research Responsibility
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 25 Jul 2000 02:23:00 -0700 (PDT)

Dear all,

Please ensure that all requests for metals Research support in London are 
directed/forwarded to me in the first instance (e.g. option pricing, VaR).  
This is to ensure speediest response time and to avoid duplication of effort 
as well as confusion on the part of our MG counterparts due to multiple 
(duplicated) requests for information.

Tanya and I are currently developing version 1a of the VaR models for MG 
Metals.  Vince, Ted and MG Metals are looking to Tanya and I to provide 
leadership in this area for the integration effort and after production of 
VaR v.1a, I will look to pass on responsibility for MG Metals VaR systems 
integration to Kirstee Hewitt for the London side.

Regards,

Anjam Ahmad
Research
x35383